
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1310px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 91px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") no-repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1631px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1631px; min-height: 1631px; }
#wb_element_instance0 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 20px; left: 15px; min-width: 280px; width: 280px; min-height: 122px; height: 122px; display: block; z-index: 339; }
#wb_element_instance0 img { width: 280px; height: 122px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 336; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; z-index: 335; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 230px; }
#wb_element_instance3 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #99d100; border-color: #ffffff; }
#wb_element_instance3 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance3 .btn-collapser:hover { background-color: #1d3f03; border-color: #ffffff; }
#wb_element_instance3 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance3 { top: 160px; left: 0; right: 0; min-height: 29px; height: 29px; display: block; z-index: 537; }
#wb_element_instance3 ul { background: #99d100 none repeat left top; border: 0px none #000000; }
#wb_element_instance3 > ul { display: none; }
#wb_element_instance3.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance3.collapse-expanded > ul > li { display: block; }
#wb_element_instance3.collapse-expanded li > ul { position: static; }
#wb_element_instance3.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance3.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance3, #wb_element_instance3 ul { text-align: center; }
#wb_element_instance3 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance3 li { margin: 0px 0px 0px 0px; }
#wb_element_instance3 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance3 li.over > a, #wb_element_instance3 li:focus > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance3 li.active > a { border: 0px none #000000; font: normal bold 16px IBM Plex Sans,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance3:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 22px; left: 10px; min-width: 170px; width: 170px; min-height: 27px; height: 27px; display: block; z-index: 303; }
#wb_element_instance5 { top: 1px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 184; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: rgba(29, 63, 3, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance6 { top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 158; }
#wb_element_instance6 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance6 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 320px; height: 320px; }
#wb_element_instance7 { top: 370px; left: 0px; min-width: 320px; width: 320px; min-height: 910px; height: 910px; display: block; z-index: 160; }
#wb_element_instance7 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.9; }
#wb_element_instance7 > .wb_shp { background-color: rgba(255, 255, 255, 0.9); border: 1px solid #ededed; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 320px; height: 910px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; top: 220px; left: 20px; min-width: 270px; width: 270px; min-height: 65px; height: 65px; display: block; z-index: 162; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; top: 390px; left: 20px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 163; }
#wb_element_instance10 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 430px; left: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 166; }
#wb_element_instance10 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance11 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 560px; left: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 167; }
#wb_element_instance11 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { opacity: 1; top: 430px; left: 140px; min-width: 140px; width: 140px; min-height: 47px; height: 47px; display: block; z-index: 169; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; top: 560px; left: 140px; min-width: 150px; width: 150px; min-height: 60px; height: 60px; display: block; z-index: 170; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { opacity: 1; top: 810px; left: 10px; min-width: 280px; width: 280px; min-height: 453px; height: 453px; display: block; z-index: 173; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { opacity: 1; top: 60px; left: 20px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; z-index: 174; }
#wb_element_instance16 { top: 100px; left: 20px; min-width: 270px; width: 270px; min-height: 90px; height: 90px; display: block; z-index: 175; }
#wb_element_instance16 > .wb_shp:before { background: transparent url("../gallery_gen/863524c1a2cfceb23f23d3e159b29785.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance16 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 270px; height: 90px; }
#wb_element_instance17 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 690px; left: 20px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; z-index: 171; }
#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; top: 690px; left: 140px; min-width: 150px; width: 150px; min-height: 68px; height: 68px; display: block; z-index: 172; }
#wb_element_instance19 { opacity: 1; top: 20px; left: 270px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 321; }
#wb_element_instance19 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance20 { opacity: 1; top: 20px; left: 190px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 292; }
#wb_element_instance20 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance21 { opacity: 1; top: 20px; left: 230px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 294; }
#wb_element_instance21 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance22 { top: 140px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 230px; }
	#wb_main { height: 950px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 768px; min-height: 1270px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1270px; min-height: 1270px; }
	#wb_element_instance0 { top: 20px; left: 20px; min-width: 260px; width: 260px; min-height: 149px; height: 149px; display: block; }
	#wb_element_instance0 img { width: 260px; height: 149px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 50px; left: 340px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance3 { top: 182px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 { top: 27px; left: 20px; min-width: 190px; width: 190px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance6 { top: 30px; left: 0px; min-width: 768px; width: 768px; min-height: 220px; height: 220px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 768px; height: 220px; }
	#wb_element_instance7 { top: 270px; left: 0px; min-width: 770px; width: 770px; min-height: 650px; height: 650px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 770px; height: 650px; }
	#wb_element_instance8 { top: 100px; left: 302px; min-width: 410px; width: 410px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance9 { top: 290px; left: 20px; min-width: 720px; width: 720px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance10 { top: 340px; left: 90px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance10 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 340px; left: 330px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance11 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 450px; left: 30px; min-width: 210px; width: 210px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance13 { top: 457px; left: 270px; min-width: 240px; width: 240px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance14 { top: 570px; left: 13px; min-width: 720px; width: 720px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance15 { top: 49px; left: 24px; min-width: 720px; width: 720px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance16 { top: 99px; left: 24px; min-width: 250px; width: 250px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 250px; height: 120px; }
	#wb_element_instance17 { top: 340px; left: 590px; min-width: 100px; width: 100px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance17 img { width: 100px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 450px; left: 530px; min-width: 230px; width: 230px; min-height: 92px; height: 92px; display: block; }
	#wb_element_instance19 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance19 { top: 20px; left: 660px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance20 { top: 20px; left: 560px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance21 { top: 20px; left: 610px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 640px; }
	#wb_footer { height: 90px; }
	body, .wb_sbg { min-width: 992px; min-height: 960px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 960px; min-height: 960px; }
	#wb_element_instance0 { top: 47px; left: 40px; min-width: 259px; width: 259px; min-height: 118px; height: 118px; display: block; }
	#wb_element_instance0 img { width: 259px; height: 118px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 65px; left: 390px; min-width: 570px; width: 570px; min-height: 100px; height: 100px; display: block; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance3 { top: 182px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 { top: 27px; left: 20px; min-width: 230px; width: 230px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 90px; }
	#wb_element_instance6 { top: 60px; left: 0px; min-width: 330px; width: 330px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 330px; height: 550px; }
	#wb_element_instance7 { top: 60px; left: 337px; min-width: 653px; width: 653px; min-height: 550px; height: 550px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 653px; height: 550px; }
	#wb_element_instance8 { top: 300px; left: 20px; min-width: 290px; width: 290px; min-height: 154px; height: 154px; display: block; }
	#wb_element_instance9 { top: 80px; left: 355px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance10 { top: 130px; left: 354px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance10 img { width: 120px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 255px; left: 355px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance11 img { width: 120px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance12 { top: 133px; left: 490px; min-width: 190px; width: 190px; min-height: 79px; height: 79px; display: block; }
	#wb_element_instance13 { top: 255px; left: 490px; min-width: 190px; width: 190px; min-height: 123px; height: 123px; display: block; }
	#wb_element_instance14 { top: 80px; left: 690px; min-width: 290px; width: 290px; min-height: 467px; height: 467px; display: block; }
	#wb_element_instance15 { top: 80px; left: 20px; min-width: 290px; width: 290px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance16 { top: 140px; left: 20px; min-width: 290px; width: 290px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 290px; height: 130px; }
	#wb_element_instance17 { top: 420px; left: 354px; min-width: 120px; width: 120px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance17 img { width: 120px; height: 120px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance18 { top: 420px; left: 490px; min-width: 190px; width: 190px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance19 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance19 { top: 30px; left: 870px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance20 { top: 30px; left: 760px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance21 { top: 30px; left: 815px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { top: 140px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 231px; }
	#wb_main { height: 620px; }
	#wb_footer { height: 120px; }
	body, .wb_sbg { min-width: 1200px; min-height: 971px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 971px; min-height: 971px; }
	#wb_element_instance0 { top: -15px; left: 10px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance0 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { top: 64px; left: 320px; min-width: 870px; width: 870px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 230px; }
	#wb_element_instance3 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance3 ul { background: #99d100 none repeat-x center top; }
	#wb_element_instance3 .btn-collapser { display: none; }
	#wb_element_instance3 > ul { display: block; }
	#wb_element_instance4 { top: 22px; left: 30px; min-width: 390px; width: 390px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance5 { top: 10px; left: 0; right: 0; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance5 > .wb_shp { width: 100%; height: 110px; }
	#wb_element_instance6 { top: 60px; left: 10px; min-width: 360px; width: 360px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance6 > .wb_shp { width: 360px; height: 530px; }
	#wb_element_instance7 { top: 60px; left: 410px; min-width: 780px; width: 780px; min-height: 530px; height: 530px; display: block; }
	#wb_element_instance7 > .wb_shp { width: 780px; height: 530px; }
	#wb_element_instance8 { top: 300px; left: 30px; min-width: 320px; width: 320px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance9 { top: 80px; left: 430px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance10 { top: 140px; left: 430px; min-width: 115px; width: 115px; min-height: 98px; height: 98px; display: block; }
	#wb_element_instance10 img { width: 115px; height: 98px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance11 { top: 270px; left: 430px; min-width: 115px; width: 115px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance11 img { width: 115px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 140px; left: 570px; min-width: 230px; width: 230px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance13 { top: 270px; left: 570px; min-width: 230px; width: 230px; min-height: 117px; height: 117px; display: block; }
	#wb_element_instance14 { top: 80px; left: 840px; min-width: 320px; width: 320px; min-height: 476px; height: 476px; display: block; }
	#wb_element_instance15 { top: 80px; left: 30px; min-width: 320px; width: 320px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance16 { top: 140px; left: 30px; min-width: 320px; width: 320px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance16 > .wb_shp { width: 320px; height: 130px; }
	#wb_element_instance17 { top: 420px; left: 430px; min-width: 115px; width: 115px; min-height: 115px; height: 115px; display: block; }
	#wb_element_instance17 img { width: 115px; height: 115px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 420px; left: 570px; min-width: 230px; width: 230px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance19 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance19 { top: 50px; left: 1100px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance20 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance20 { top: 50px; left: 1004px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance21 { top: 50px; left: 1053px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance22 { top: 140px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
